Subject: Re: Here documents in ash shell scripts mess up stdin on 9x
From: Geoffrey Noer <[email-masked]>
To: Christopher Faylor <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 17 Feb 1999 17:54:25 -0800

> Ok.  I was looking in our CVS sources.  Apparently Geoff didn't
> incorporate ash into CVS for B19 or he wiped it out after installing a
> new version.  That would be the "I really must be missing something
> here" in my personal email which you forwarded to the list.

Nope, ash was not in CVS for B19.  The sources were (and are) still
available as a separate download (cygwin-b19/ash-linux-0.2.tar.gz on
any of the ftp mirrors).  This was the case because of time issues as
I recall.

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]